Intermittent browser_dbg_search-symbols.js | Test timed out | Found a tab after previous test timed out: doc_function-search.html | leaked until shutdown [nsGlobalWindow {#10080,#10078} doc_function-search.html]
